Loading...
Searching...
No Matches
affs.c File Reference

## Macros

#define | _(String)

## Variables

PedFileSystemType | _affs0_type
PedFileSystemType | _affs1_type
PedFileSystemType | _affs2_type
PedFileSystemType | _affs3_type
PedFileSystemType | _affs4_type
PedFileSystemType | _affs5_type
PedFileSystemType | _affs6_type
PedFileSystemType | _affs7_type
PedFileSystemType | _amufs0_type
PedFileSystemType | _amufs1_type
PedFileSystemType | _amufs2_type
PedFileSystemType | _amufs3_type
PedFileSystemType | _amufs4_type
PedFileSystemType | _amufs5_type
PedFileSystemType | _amufs_type

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## Variable Documentation

## _affs0_type

PedFileSystemType _affs0_type

Initial value:
= {
next: NULL,
ops: &_affs0_ops,
name: "affs0",
}
name
char name[16]
Definition pc98.c:13

## _affs1_type

PedFileSystemType _affs1_type

Initial value:
= {
next: NULL,
ops: &_affs1_ops,
name: "affs1",
}

## _affs2_type

PedFileSystemType _affs2_type

Initial value:
= {
next: NULL,
ops: &_affs2_ops,
name: "affs2",
}

## _affs3_type

PedFileSystemType _affs3_type

Initial value:
= {
next: NULL,
ops: &_affs3_ops,
name: "affs3",
}

## _affs4_type

PedFileSystemType _affs4_type

Initial value:
= {
next: NULL,
ops: &_affs4_ops,
name: "affs4",
}

## _affs5_type

PedFileSystemType _affs5_type

Initial value:
= {
next: NULL,
ops: &_affs5_ops,
name: "affs5",
}

## _affs6_type

PedFileSystemType _affs6_type

Initial value:
= {
next: NULL,
ops: &_affs6_ops,
name: "affs6",
}

## _affs7_type

PedFileSystemType _affs7_type

Initial value:
= {
next: NULL,
ops: &_affs7_ops,
name: "affs7",
}

## _amufs0_type

PedFileSystemType _amufs0_type

Initial value:
= {
next: NULL,
ops: &_amufs0_ops,
name: "amufs0",
}

## _amufs1_type

PedFileSystemType _amufs1_type

Initial value:
= {
next: NULL,
ops: &_amufs1_ops,
name: "amufs1",
}

## _amufs2_type

PedFileSystemType _amufs2_type

Initial value:
= {
next: NULL,
ops: &_amufs2_ops,
name: "amufs2",
}

## _amufs3_type

PedFileSystemType _amufs3_type

Initial value:
= {
next: NULL,
ops: &_amufs3_ops,
name: "amufs3",
}

## _amufs4_type

PedFileSystemType _amufs4_type

Initial value:
= {
next: NULL,
ops: &_amufs4_ops,
name: "amufs4",
}

## _amufs5_type

PedFileSystemType _amufs5_type

Initial value:
= {
next: NULL,
ops: &_amufs5_ops,
name: "amufs5",
}

## _amufs_type

PedFileSystemType _amufs_type

Initial value:
= {
next: NULL,
ops: &_amufs_ops,
name: "amufs",
}